/*News*/

.text
{
	width: 620px;
	padding: 0;
	margin: 20px 0 0 0;
	display: block;
	position: relative;
}

.news-list
{
	display: block;
	position: relative;
}

.news-list li
{
	width: 620px;
	display: block;
	position: relative;
	margin-bottom: 25px;
}

.news-image
{
    display: block;
    position: relative;
    float: left;
    width: 170px;
    height: 130px;
    border: none;
    margin: 0 15px 25px 0;
}

.no-image
{
    border: none !important;
    height: 130px !important;
    padding: 0;
	margin: 0 0 25px 0; 
    text-align: center;
    width: 170px !important;
}

.news-lead
{
    display: block;
    position: relative;
    float: left;
	margin: 0 0 25px 0;
    width: 435px;
    height: 130px;
}

.news-lead h2
{
	font-family: Trajan Pro, Trajan, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #9c371b;
	font-weight: bold;
	margin-bottom: 10px;
}

.news-lead p.datum
{
	text-align: left;
    margin-bottom: 19px;
	font-size: 11px;
	padding: 0;
	font-family: Tahoma;
	font-weight: bold;
	color: #4a4a4a;
}

.news-lead p.lead
{
	text-align: left;
	font-family: Tahoma;
	font-size: 12px;
	color: #4a4a4a;
	line-height: 14px;
	font-weight: bold;
	padding: 0;
}

.text h3
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #4a4a4a;
	margin-top: 30px;
	margin-bottom: 17px;
	display: block;
	position: relative;
}

.text h4, h5, h6
{
	color: #4a4a4a;
}

.text p
{
	font-family: Tahoma;
	font-weight: normal;
	font-size: 12px;
	color: #4a4a4a;
	padding: 5px 0 5px 0;
	text-align: left;
}

/*comment*/

div#comment-wrapper
{
	width: 620px;
	padding: 0;
	margin: 45px 0 40px 0;
	display: block;
	position: relative;
}

ul#comments
{
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

div#comments-number
{
	font-family: Tahoma;
	font-size: 22px;
	font-weight: bold;
	color: #9c371b;
	text-align: left;
	margin: 0 0 25px 0;
	padding: 0;
	display: block;
	position: relative;
}

li.comment
{
	background-color: #e9e9e9;
	border-top: 1px solid #9c371b;
	border-left: 1px solid #9c371b;
	border-right: 1px solid #9c371b;
	border-bottom: 1px solid #c48776;
	margin-bottom: 15px;
	padding: 20px 37px 37px 25px;
	display: block;
	position: relative;
}

li.comment a
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	float: right;
	color: #9c371b;
	text-decoration: underline;
	display: block;
	position: relative;
}

li.comment a:hover
{
	text-decoration: none;
}

div.comment-head
{
	width: 98%;
	margin-bottom: 20px;
	text-align: left;
	display: block;
	position: relative;
}

div.comment-head p
{	
	padding: 0 0 10px 0;
	font-size: 12px;
	font-weight: bold;
	color: #444955;
}

div.comment-head span
{
	padding: 0;
	margin: 0;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #9c371b;
}

div.comment-head p.comment-date
{
	font-size: 10px;
	color: #575656;
	font-weight: normal;
}


div.comment-content 
{
	width: 98%;
	display: block;
	position: relative;
}

div.comment-content p
{
	color: #010101;
	text-align: left;
	padding: 0 0 18px 0;
	margin: 0;
}

div.admin
{
	float: right;
	width: 27px;
	height: 100%;
	top: 0;
	right: 0;
	background: #9c371b url("/images/aquincum-comment-admin-bg.jpg") no-repeat top left;
	display: block;
	position: absolute;
	color: #fff;
}

#comment-write
{
	display: inline-block;
	position: relative;
	margin: 35px 0 0 0;
	padding: 0;
}

#write-p
{	
	float: left;
	width: 445px;
	height: 80px;
	margin-right: 35px;
	display: block;
	position: relative;
}

#write-p h2
{
	font-family: Tahoma;
	font-size: 22px;
	font-weight: bold;
	color: #9c371b;
	margin: 0 0 25px 0;
}

#write-p p
{
	font-size: 11px;
	color: #9c371b;
	padding: 0;
	text-align: left;
}

#write-p-buttons
{	
	float: left;
	width: 120px;
	height: 70px;
	margin-top: 30px; 
	display: block;
	position: relative;
}

#write-p-buttons a.reg,
#write-p-buttons a.log
{
	background: url("/images/aquincum-comment-login-button.png") no-repeat;
	width: 118px;
	height: 28px;
	font-family: Tahoma;
	font-size: 13px;
	color: #fff;
	padding: 5px 0 0 0;
	margin: 0 0 3px 0;
	display: block;
	position: relative;
}

#write-p-buttons a.log
{
	margin: 0;
}

#write-p-buttons a.reg:hover,
#write-p-buttons a.log:hover
{
	background: url("/images/aquincum-comment-login-button-hover.png") no-repeat;
}

#write-p-message
{	
	width: 620px;
	/*height: 180px;*/
	margin-top: 20px;
	font-weight: bold;
	text-align: left;
	display: block;
	position: relative;
}

#write-p-message label
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #9c371b;
}

#write-p-message label.error
{
	color: #fc3c07;
}

#write-p-message textarea
{
	background-color: #e9e9e9;
	width: 600px;
	height: 136px;		
	border: 1px solid #9c371b;
	resize: none;
	padding: 5px;
	margin-top: 15px;
	display: block;
	position: relative;
}

#write-p-message textarea.error
{
	border: 1px solid #fc3c07;
}

#write-p-send
{
	float: right;
	width: 153px;
	height: 33px;
	margin: 25px 7px 0 0;
	display: block;
	position: relative;
}

#write-p-send a
{
	background: url("/images/aquincum-comment-send-button.png") no-repeat;
	width: 153px;
	height: 28px;
	font-family: Tahoma;
	font-size: 13px;
	color: #fff;
	padding: 5px 0 0 0;
	display: block;
	position: relative;
}

#write-p-send a:hover
{
	background: url("/images/aquincum-comment-send-button-hover.png") no-repeat;
}

/* download file */

div#download-file
{
	width: 100%;
	margin: 0 0 20px 0;
	display: block;
	position: relative;
}

#download-file tbody td
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}

#download-file tbody td p
{
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	font-weight: normal !important;	
}

#download-file tbody td a
{
	text-decoration: underline;
	color: #9c371b !important;
}

#download-file tbody td a:hover
{
	text-decoration: none;
}

#facebook-like
{
	text-align: left;
}
